@font-face {
	font-family: 'Roboto-Regular';
	src: url('../fonts/Roboto-Regular.eot');
	src: local('☺'), url('../fonts/Roboto-Regular.woff') format('woff'), url('../fonts/Roboto-Regular.ttf') format('truetype'), url('../fonts/Roboto-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FontAwesome';
	src: url('../fonts/fontawesome-webfont.eot');
	src: local('☺'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.ttf') format('truetype'), url('../fonts/fontawesome-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body{font-family: 'Roboto-Regular';background: #f5f5f5;}
header .navbar{padding: .5rem 0;}
header nav.navbar .navbar-brand{color:#fff;}
section.book-outer {
    width: 100%;
    float: left;
    padding: 30px 0;
}
section.book-outer h1 {
    font-size: 40px;
    margin-bottom: 20px;
}
.book-inner {
    width: 100%;
    float: left;
    padding: 40px;
    box-shadow: 0px 0px 10px #c1c1c1;
    background: #fff;
}
table tr td button {
    background: no-repeat;
    border: none;
    padding: 0;
    cursor: pointer;
}
.completed{text-decoration: line-through;}